Wednesday, May 5, 2021

Pulse Secure Pulse Connect Secure: CVE-2021-22900: Multiple Vulnerabilities Resolved in Pulse Connect Secure 9.1R11.4 (SA44784)

Description
Pulse Secure Pulse Connect Secure: CVE-2021-22900: Multiple Vulnerabilities Resolved in Pulse Connect Secure 9.1R11.4 (SA44784)
Solution(s)
  • pulse-secure-pulse-connect-secure-upgrade-9_1r11_4


  • References
  • https://attackerkb.com/topics/cve-2021-22900
  • CVE - 2021-22900
  • https://kb.pulsesecure.net/articles/Pulse_Security_Advisories/SA44784




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated